httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gomez Henri" <new-ht...@slib.fr>
Subject RE: recommanded configure for 2.0.24 ?
Date Sun, 26 Aug 2001 00:13:43 GMT
Yup.. I use the second one - except that the second "enable-so" is not
required..

Yes, it's a stupid copy/paste.

Did someone try mod_ssl 3.0a and could I use the same Directive than
if Apache 1.3 ?





Mime
View raw message